<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>PokeDex</title>
</head>

<body>
  <div id="dadosPokemon">
    <h2 class="nome"></h2>
    <h5 class="altura"></h5>
    <h5 class="peso"></h5>
    <h5 class="tipos"></h5>
    <img src="" alt="" class="thumb" />
  </div>

  <script src="src/pokeApi.js"></script>
  <script src="src/pokemon.js"></script>
  <script src="src/index.js"></script>
</body>

</html>